Bug 96682 - [update] net/scapy
Summary: [update] net/scapy
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-02 20:30 UTC by Martin Wilke
Modified: 2006-05-09 18:37 UTC (History)
0 users

See Also:


Attachments
scapy.diff (979 bytes, patch)
2006-05-02 20:30 UTC, Martin Wilke
no flags Details | Diff
smime.p7s (3.31 KB, application/x-pkcs7-signature)
2006-05-03 09:05 UTC, VANHULLEBUS Yvan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-05-02 20:30:24 UTC

- update 1.0.4
- maintainer cc'd
Comment 1 Edwin Groothuis freebsd_committer 2006-05-02 20:36:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 VANHULLEBUS Yvan 2006-05-03 09:05:40 UTC
On Tue, May 02, 2006 at 07:36:23PM +0000, Edwin Groothuis wrote:
> Maintainer of net/scapy,
> 
> Please note that PR ports/96682 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/96682


Ok for me, thanks for the patch.


Yvan.

-- 
NETASQ - Secure Internet Connectivity
http://www.netasq.com
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-05-03 09:49:42 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Marcus Alves Grando freebsd_committer 2006-05-09 18:37:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!